@charset "utf-8";
body { margin:0; padding:0; width:100%; background:url(images/bg.jpg) repeat-x top left #064d9a;}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:50px 0px 0px 0px; padding:0; background:url(images/header_bg.gif) no-repeat top center; height:200px;}
.header { width:955px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:20px 0px 0px 0px; margin:0; float:left;}
/* menu */	
.menu { padding:0px 0 0 0; margin:20px 0px 0px 0px; width:960px; float:right; }
/*
.menu ul {padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0px; border:0;}
.menu ul li a { float:left; margin:0; color:#fff;text-decoration:none; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:15px 20px 20px 20px;}
.menu ul li a:hover , .menu ul li a.current{ color:#fff; background:#0e73d5;}
*/
/* search */
.search { padding:8px 0 0 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:216px; padding:0; height:29px;}
.search form .keywords { line-height:15px; height:15px; width:206px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:7px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text*/
.header_text_bg {  margin:0; padding:0;}
.header_text_bg h2 { margin:0; padding:10px 0;}
.header_text { margin:0; padding:0; background:#fafafa; border-bottom:1px solid #f0f0f0; border-top:1px solid #fff;}
.header_text_resize {padding:5px 10px; width:940px; margin:0 auto;}
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#525252; padding:5px 0; margin:0;}
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2;}
.header_text img { float:right; margin:0; padding:5px 0 0 0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 40px 0; background: url(images/slider_bg_bottom.png) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }

/* Product Page Start */

.pdts_list { width:520px; height:auto; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.pdts_list img { margin:0px; padding:0px 10px 0px 10px !important; border:0px;}

.pdts_list1 { width:920px; height:auto; margin:0px 0px 0px 30px; padding:0px 0px 0px 0px; float:left;}
.pdts_list1 img { margin:0px; padding:0px 05px 0px 05px !important; border:0px;}

.pdts_list3 { width:670px; height:auto; margin:0px 0px 0px 150px; padding:0px 0px 0px 0px; float:left;}
.pdts_list3 img { margin:0px 0px 0px 0px; padding:0px 10px 0px 0px !important; border:0px;}



/* Product Page End */

/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:940px;  margin:20px auto; padding:10px 10px; background:#fff; border-radius:15px;}
.body h3 { font: normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:5px 5px; margin:0; background:#da212e; border-radius:10px;}
.body h3 span { font: italic 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body h2 { width:279px; height:40px; font: normal 18px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding: 5px 10px; background:url(images/h2_bg_top.gif) top no-repeat;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#9d9d9d;}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:20px 0;}
.body li { padding:3px 5px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#c52100;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 5px; margin:0;}
.body a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.right { width:330px; float:right; padding:0 10px; margin:0;}
.left { width:560px; float:left; padding:0 0; margin:0;}
.block { width:255px; float:left; margin:10px; padding:0;}
.port_resize { width:299px; float:left; margin:10px 5px 10px 8px; padding:0;}
/*FBG*/
.FBG { background:#f3f3f3; border-top:1px solid #e7e7e7; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:10px 0;}
.FBG_resize a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#605f5f; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize p span { color:#2b2b2b;}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { padding:0 5px; margin:0;}
.FBG_resize li a { font: normal 12px/1.6em Arial, Helvetica, sans-serif; color:#605f5f; text-decoration:none;}
.FBG_resize li a:hover { color:#2b2b2b;}
.FBG_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:5px; margin:0;}
.FBG_resize .left { width:205px; float:left; margin:10px 5px 10px 15px; padding:10px 5px;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background:#05366b; border-top:1px solid #07284b;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#ff0; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:480px; border:1px solid #e8e8e8; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:480px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 370px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
h4
{font: normal 18px Arial, Helvetica, sans-serif; color:#009; font-weight:bold; }
.body_resize ul
{ list-style:none;}
.body_resize li
{font: normal 12px Arial, Helvetica, sans-serif; font-weight:bold;color:#039; margin:0px 5px 5px 20px; padding:0px 10px;  list-style:circle;}
.gal
{
	width:290px;
	height:90px;
	
	margin-top:5px;
	margin-right:10px;
	
}
.port_resize1 { width:299px; float:left; margin:25px 5px 10px 8px; padding:0;}


td{
	height:25px;
	width:130px;
}

iframe{
	border:#999 4px solid;
}


textarea{ width:250px; border:1px solid #06C; margin:10px 0; padding:2px; background:#999; float:left;color:#FFF; font-weight:bold;}

input.text{ width:250px; border:1px solid #1388d5; margin:5px 0; padding:5px 2px; height:16px; background:#999; float:left; color:#FFF; font-weight:bold;}
textarea:hover { width:250px; border:1px solid #dedede; margin:10px 0; padding:2px; background:#666; float:left; box-shadow:inset rgba(0,0,0,0.15) 4px 4px 10px,#039 0 0 2px; transition: all 0.3s ease 0s}

input.text:hover { width:250px; border:1px solid #dedede; margin:5px 0; padding:5px 2px; height:16px; background:#666; float:left; box-shadow:inset rgba(0,0,0,0.15) 4px 4px 10px,#039 0 0 2px; transition: all 0.3s ease 0s;}

label { margin:0; width:110px; display:block; padding:5px 0; font:bold 14px  Arial, Helvetica, sans-serif; color:#06C; float:left;}
.bld { color:#06C; width:70px;}
.abt { width:594px; float:left; height:1060px; overflow:scroll; padding:20px 10px 0px 0px;}
.contactleft{
	width:430px;
	padding:0px 20px 20px 20px;
	float:left;
	height:auto;
	margin-bottom:20px;
	border-right:1px dotted #666;
	font:bold 13px  Arial, Helvetica, sans-serif;
	
}

.contactright{
	width:430px;
	float:right;
	height:auto;
	border-radius:25px;
	padding:0px 20px 20px 5px;
	font:bold 13px  Arial, Helvetica, sans-serif;
	letter-spacing:0.5px;
	line-height:30px;
	color:#A20A3F;
}

#nav {
    display:inline-block;
    width:100%;
    margin:0px auto;
    padding:0;

   
}
#nav li {
    margin:10px;
    float:left;
    position:relative;
    list-style:none;
}
#nav a {
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    display:block;
    padding: 12px 35px;
	font-size:17px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
  color:#fff; background:#0e73d5;	
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#FFFFFF;
	font-weight:bold;
}
#nav ul li a:hover {
    background:#0e73d5 ;
    color:#FFF;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
 #nav ul li current a:hover{
    background:#0e73d5 ;
    color:#FFF;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:250px;
    position:absolute;
    background:#59c7f8;
    border:1px solid #7788aa;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
}
#nav ul ul {
    left:160px;
    top:0px;
}
.prod { padding:0px; margin:0px; float:left;}

.prod ul{   margin:0px; padding:0px; float:left;}
.prod ul li{   margin:0px 20px 5px 20px ; padding:2px 10px; list-style-type:none;}

.port_resize a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	
}
.port_resize a:hover
{
	color:#F00;
}
.port_resize1 a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	
}
.port_resize1 a:hover
{
	color:#F00;
}